@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------------
	basic divs
--------------------------------------------------------------*/


div#content {
	padding-top: 0;
}

/*--------------------------------------------------------------
	div#header
--------------------------------------------------------------*/

div#SearchBox {
	display: none;
}

/*--------------------------------------------------------------
	div#searchArea
--------------------------------------------------------------*/

div#searchArea {
	//background: url(/images/toppage/searchArea_bg.gif) left top no-repeat;
	background: url(/images/toppage/searchArea_bg_2.gif) left top no-repeat;
	padding: 42px 0 28px 66px;
	border: 5px solid #c6e3f2;
	margin-bottom: 50px;
}

dl#searchKW {
	width: 100%;
	float: left;
	padding: 28px 0 43px;
}

	dl#searchKW dt {
		font-size: 1.6em;
		width: 13em;
		float: left;
	}

	dl#searchKW dd {
		float: left;
		padding-right: 10px;
		margin-top: -8px
	}

	input#word {
		font-size: 1.6em;
		width: 16em;
		padding: 0.5em 0.5em 0.5em 2em;
		background: #fcfcfc url(/images/toppage/icon_mushimegane.png) left center no-repeat;
	}

  input#wordSubmit {
    width: 95px;
    height: 40px;
    background: url(/images/toppage/btn_search.gif) left top no-repeat;
    cursor: pointer;
    opacity: 1.0;
    border: none;
  }

  input#wordSubmit:hover {
    opacity: 0.6;
  }

ul#searthBTNs {
	clear: both;
	//width: 824px;
	width: 100%;
	list-style: none;
  margin-right: 5px;
	padding-top: 16px;
	border-top: 1px solid #ccc;
}

	ul#searthBTNs li {
		display: inline-block;
	    *display: inline;
	    *zoom: 1;  
		padding-right: 4px;
	}

	ul#searthBTNs li:last-child {
		padding-right: 0;
	}

/*--------------------------------------------------------------
	div#osusumeArea
--------------------------------------------------------------*/

div#osusumeArea {
	width: 972px;
	float: left;
	padding: 0 0 20px 32px;
}

	div#osusumeArea h2 {
		margin-bottom: 35px;
	}

div.contain {
	width: 100%;
	float: left;
	background: url(/images/toppage/contain_bg.gif) left bottom no-repeat;
	padding-bottom: 80px;
}

div.pharmacyBox {
	display: inline-block;
	width: 430px;
	float: left;
	vertical-align: top;
	padding: 0 48px 0 0;
}

div.pharmacyInn {
	width: 325px;
	float: left;
}

	div.pharmacyInn h3 {
		font-size: 1.8em;
	}

	div.pharmacyInn p.txt01 {
		font-size: 1.4em;
	}

	div.pharmacyInn p.txt02 {
		font-size: 1.4em;
		letter-spacing: -1px;
	}

	a.pharmacyLink {
		font-size: 1.4em;
		background: url(/images/share/toDetail_off.gif) left center no-repeat;
		padding-left: 20px;
	}

	a.pharmacyLink:hover {
		background: url(/images/share/toDetail_on.gif) left center no-repeat;
	}

img.pharmacyPH {
	float: right;
}

/*--------------------------------------------------------------
	div#aboutArea
--------------------------------------------------------------*/

div#aboutArea {
	width: 940px;
	float: left;
	padding: 0 0 20px 32px;
	margin-bottom: 75px;
}

	div#aboutArea h2 {
		margin-bottom: 36px;
	}

img#aboutCatch {
	margin-bottom: 22px;
}

ol#points {
	list-style: none;
}

	ol#points li {
		display: inline;
		padding-right: 20px;
	}

/*--------------------------------------------------------------
	div#howtoArea
--------------------------------------------------------------*/

div#howtoArea {
	width: 940px;
	float: left;
	padding: 0 0 50px 32px;
}

	div#howtoArea h2 {
		margin-bottom: 40px;
	}

ol#howtoList {
	list-style: none;
}

	ol#howtoList li {
		display: inline;
	}

/*--------------------------------------------------------------
	
--------------------------------------------------------------*/

img#campaignBanner {
	margin: 0 0 35px 162px;
}

img.toEntry {
	margin: 0 0 60px 200px;
}
